=== debian/changelog ===
debian-installer (20101020ubuntu399) wily; urgency=medium

  * Rebuild to pick up new localechooser and console-setup.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 20 Oct 2015 16:16:31 +0100

debian-installer (20101020ubuntu398) wily; urgency=medium

  * Rebuild to pick up new localechooser and console-setup.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 Oct 2015 15:17:18 +0100

debian-installer (20101020ubuntu397) wily; urgency=medium

  * Move master kernels to 4.2.0-16.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 09 Oct 2015 06:49:13 -0600

debian-installer (20101020ubuntu396) wily; urgency=medium

  * Move master kernels to 4.2.0-15.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 07 Oct 2015 18:34:29 -0600

debian-installer (20101020ubuntu395) wily; urgency=medium

  * Move master kernels to 4.2.0-14.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 03 Oct 2015 15:35:38 -0600

debian-installer (20101020ubuntu394) wily; urgency=medium

  * Move master kernels to 4.2.0-12.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 29 Sep 2015 14:50:31 -0600

debian-installer (20101020ubuntu393) wily; urgency=medium

  * build/pkg-lists/base: drop biosdevname. The standard binary is now in
    universe so not typically installed on systems, and it otherwise conflicts
    with the interface naming from systemd/udev. (LP: #1498595)
  * Move master kernels to 4.2.0-11.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Sep 2015 14:36:33 -0400

debian-installer (20101020ubuntu392) wily; urgency=medium

  * Move master kernels to 4.2.0-10.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 14 Sep 2015 10:09:23 -0600

debian-installer (20101020ubuntu391) wily; urgency=medium

  [ dann frazier ]
  * Make nic-usb-modules optional on arm64/netboot.

  [ Adam Conrad ]
  * Move master kernels to 4.2.0-7.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 Sep 2015 14:50:35 -0600

debian-installer (20101020ubuntu390) wily; urgency=medium

  * Move master kernels to 4.1.0-3.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 28 Jul 2015 17:28:38 -0600

debian-installer (20101020ubuntu389) wily; urgency=medium

  * Move master kernels to 4.1.0-2.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Jul 2015 22:59:36 -0600

debian-installer (20101020ubuntu388) wily; urgency=medium

  * Move master kernels to 4.1.0-1.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Jul 2015 19:16:01 -0600

debian-installer (20101020ubuntu387) wily; urgency=medium

  * No-change rebuild to pull in the latest udev-udeb (LP: #1473542)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 10 Jul 2015 14:12:32 -0600

debian-installer (20101020ubuntu386) wily; urgency=medium

  * Bump powerpc netboot images by 2MB for new firmware.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 Jul 2015 17:45:26 -0600

debian-installer (20101020ubuntu385) wily; urgency=medium

  * Move master kernels to 4.0.0-4.
  * Bump x86 netboot image sizes by 1MB.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 17 Jun 2015 09:45:49 -0600

debian-installer (20101020ubuntu384) wily; urgency=medium

  * Move master kernels to 3.19.0-22.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 18 Jun 2015 14:11:18 -0600

debian-installer (20101020ubuntu383) wily; urgency=medium

  * Move master kernels to 3.19.0-21.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 13 Jun 2015 22:09:38 -0600

debian-installer (20101020ubuntu382) wily; urgency=medium

  * s/u-boot.bin/u-boot.img/ for OMAP targets, following u-boot packaging.
  * Rename wandboard-quad target to wandboard and convert it to using SPL.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 31 May 2015 11:06:12 -0600

debian-installer (20101020ubuntu381) wily; urgency=medium

  * Move master kernels to 3.19.0-20.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 29 May 2015 14:40:33 -0600

debian-installer (20101020ubuntu380) wily; urgency=medium

  * Move master kernels to 3.19.0-18.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 May 2015 22:48:34 -0600

debian-installer (20101020ubuntu379) wily; urgency=medium

  [ dann frazier ]
  * arm64: Use mklibs instead of cargo-culting mklibs-copy. This
    currently reduces the initrd.gz by just under 1M and drops
    an unnecessary delta against Debian.
  * arm64: kernel and System.map aren't versioned, correct config.
    No functional change.
  * arm64: Stop calling "generic" a subarchitecture
  * arm64: Rename netboot/xgene -> netboot/xgene-uboot
  * Add device-tree medium infrastructure (from Debian)
  * arm64: Enable device-tree medium
  * arm64/xgene-uboot: apm-mustang.dtb is now in the device-tree directory,
    so we can drop it from the xgene-uboot directory.
  * arm64: Create a netboot tarball
  * arm64: Add netboot mini.iso
  * arm64: Build cdrom medium
  * arm64/netboot: Add a grub/efi build for netboot
  * grub-gencfg: Use --- as linux separator

  [ Mathieu Trudel-Lapierre ]
  * Add kbd-udeb alongside console-setup-udeb; since the latter requires
    loadkeys and such to be available to properly apply keymap selection, so
    we key the right keymap in the installer. (LP: #1447802)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 14 May 2015 13:56:23 -0400

debian-installer (20101020ubuntu378) wily; urgency=medium

  * Move master kernels to 3.19.0-17.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 09 May 2015 01:51:04 -0600

debian-installer (20101020ubuntu377) wily; urgency=medium

  * Move master kernels to 3.19.0-16.
  * Switch from vivid to wily sources.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 May 2015 01:35:13 -0600
