## debian-installer 20101020ubuntu451

=== debian/changelog ===
debian-installer (20101020ubuntu451) xenial; urgency=medium

  * Don't drop non-English language support for s390x (LP: #1541195).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Apr 2016 14:41:56 +0100

debian-installer (20101020ubuntu450) xenial; urgency=medium

  * Move master kernels to 4.4.0-21.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 09:37:00 -0600

debian-installer (20101020ubuntu449) xenial; urgency=medium

  * Move master kernels to 4.4.0-20.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 16 Apr 2016 16:12:37 -0600

debian-installer (20101020ubuntu448) xenial; urgency=medium

  * Cherry-pick changes from Debian for the removal of libnss-*-udeb:
    - Switch to using mklibs-copy for the reduction on all arches.
    - Drop the build-dependency on glibc-pic, unneeded for above.
    - Stop excluding libc-udeb to avoid dropping libnss libraries
      and to avoid a useless download of libc-udeb during install.
    - Drop references to libnss-*-udeb, now provided by libc-udeb.
    - Drop extra armhf linker, libc-udeb provides the same symlink.
  * Bump FLOPPY_SIZE by 1MB on all arches to make room for the above.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 16 Apr 2016 12:12:07 -0600

debian-installer (20101020ubuntu447) xenial; urgency=medium

  * Rebuild with updated udebs for s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 13 Apr 2016 13:05:52 +0100

debian-installer (20101020ubuntu446) xenial; urgency=medium

  * Move master kernels to 4.4.0-18.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 08 Apr 2016 08:57:06 -0600

debian-installer (20101020ubuntu445) xenial; urgency=medium

  * Add necessory files to enable FTP Load / IPL on s390x, ported from
    debian-cd.
  * Drop s390-dasd, is now pulled in via hw-detect /
    harddrive-detection-dasd.
  * Rebuild with ipv6 capable network-console. LP: #1552368

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Apr 2016 09:51:35 +0100

debian-installer (20101020ubuntu444) xenial; urgency=medium

  * Rebuild to pick up new netcfg LP: #1541955
  * Move master kernels to 4.4.0-17.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 31 Mar 2016 23:41:23 +0100

debian-installer (20101020ubuntu443) xenial; urgency=medium

  * Make amd64 image 3MB larger than i386, as before.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 26 Mar 2016 19:59:52 -0600

debian-installer (20101020ubuntu442) xenial; urgency=medium

  * Move master kernels to 4.4.0-16.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 26 Mar 2016 19:07:59 -0600

debian-installer (20101020ubuntu441) xenial; urgency=medium

  * No-change rebuild to pull in the latest glibc binaries.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 22 Mar 2016 22:11:48 -0600

debian-installer (20101020ubuntu440) xenial; urgency=medium

  * Bump powerpc image size yet again, because chubby kernel.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 21 Mar 2016 22:58:42 -0600

debian-installer (20101020ubuntu439) xenial; urgency=medium

  * Bump powerpc image size to 40M to match the x86 sizes.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 21 Mar 2016 22:39:19 -0600

debian-installer (20101020ubuntu438) xenial; urgency=medium

  * Rebuild against current linux-firmware and glibc 2.23.
  * Bump x86 image size to 40M to accomodate new firmware.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 21 Mar 2016 21:49:14 -0600

debian-installer (20101020ubuntu437) xenial; urgency=low

  * Move master kernels to 4.4.0-15.

 -- Andy Whitcroft <apw@ubuntu.com>  Sun, 20 Mar 2016 11:16:56 +0000

debian-installer (20101020ubuntu436) xenial; urgency=medium

  * No-change rebuild to pull in the latest isc-dhcp and bind9 udebs.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 18 Mar 2016 18:42:07 -0600

debian-installer (20101020ubuntu435) xenial; urgency=medium

  * Increase amd64 netboot size by 1MB.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 18 Mar 2016 19:25:57 +0000

debian-installer (20101020ubuntu434) xenial; urgency=medium

  * Move master kernels to 4.4.0-14.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 18 Mar 2016 18:46:45 +0000

debian-installer (20101020ubuntu433) xenial; urgency=medium

  * Move master kernels to 4.4.0-13.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 13 Mar 2016 05:38:39 -0600

debian-installer (20101020ubuntu432) xenial; urgency=medium

  * Move master kernels to 4.4.0-12.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 09 Mar 2016 10:12:25 -0700

debian-installer (20101020ubuntu431) xenial; urgency=medium

  * Move master kernels to 4.4.0-11.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 07 Mar 2016 17:46:29 -0700

debian-installer (20101020ubuntu430) xenial; urgency=medium

  * Move master kernels to 4.4.0-10.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 03 Mar 2016 16:38:41 -0700

debian-installer (20101020ubuntu429) xenial; urgency=medium

  * Move master kernels to 4.4.0-9.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 01 Mar 2016 10:45:08 -0700

debian-installer (20101020ubuntu428) xenial; urgency=medium

  * Rebuild with preseed package that accepts IPv6 urls. LP: #1547629.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Feb 2016 14:57:05 +0000

debian-installer (20101020ubuntu427) xenial; urgency=medium

  * Move master kernels to 4.4.0-8.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 25 Feb 2016 12:53:45 -0700

debian-installer (20101020ubuntu426) xenial; urgency=medium

  * Increase amd64 netboot image size by 1MB.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 20 Feb 2016 19:36:56 +0100

debian-installer (20101020ubuntu425) xenial; urgency=medium

  * Complete switch from module-init-tools to kmod by altering build-deps.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 19 Feb 2016 09:57:37 -0700

debian-installer (20101020ubuntu424) xenial; urgency=medium

  * Move master kernels to 4.4.0-7.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 19 Feb 2016 04:35:51 -0700

debian-installer (20101020ubuntu423) xenial; urgency=medium

  * Move master kernels to 4.4.0-6.


