## debian-installer 20101020ubuntu451.28

=== debian/changelog ===
debian-installer (20101020ubuntu451.28) xenial; urgency=medium

  * Move master kernels to 4.4.0-142.
  * Move hwe kernels to 4.15.0-45.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 20 Feb 2019 06:18:36 -0700

debian-installer (20101020ubuntu451.27) xenial; urgency=medium

  * build/pkg-lists/base: add ca-certificates-udeb to enable HTTPS
    without d-i/allow_unauthenticated_ssl in stock initramfs image
    as in Debian. (LP: #1807023)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Mon, 26 Nov 2018 16:49:46 -0200

debian-installer (20101020ubuntu451.26) xenial; urgency=medium

  * Rebuild against new systemd for the 4.4 kernel regression fix (LP: #1784454)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 30 Jul 2018 22:26:39 +0200

debian-installer (20101020ubuntu451.25) xenial; urgency=medium

  * Bump FLOPPY_SIZE on amd64, i386 and powerpc for linux-firmware growth.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 27 Jul 2018 10:38:40 +0200

debian-installer (20101020ubuntu451.24) xenial; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Move master kernels to 4.4.0-131.
  * Move hwe kernels to 4.15.0-29.
  * Rebuild against new systemd for SCSI sync (LP: #1779815)
  * build/config/amd64/hwe-*.cfg, build/config/ppc64el/hwe-*.cfg:
    - Strip off .efi.signed for signed hwe kernels.

  [ Adam Conrad ]
  * Fix permissions on the netboot.tar kernel (LP: #1781036)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 25 Jul 2018 14:58:18 +0200

debian-installer (20101020ubuntu451.23) xenial; urgency=medium

  * No change rebuild to pick up the hw-detect changes (LP: #1555904).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Feb 2018 14:54:36 +0100

debian-installer (20101020ubuntu451.22) xenial; urgency=medium

  [ dann frazier ]
  * arm64-efi/netboot: Improvements to mini.iso generation:
    - Add an EFI System Partition to fix booting from USB stick on
      same platforms LP: #1692876.
    - Remove no-op arguments -boot-load-size and -boot-info-table.
    - Use simpler "-e" instead of "--efi-boot" since we only have 1
      el torito image.
    - Add -partition_offset 16 so that the output of commands like
      'isosize' is correct.
  * netboot/arm64: Include nic-firmware. LP: #1743638.

  [ Łukasz 'sil2100' Zemczak ]
  * Bump FLOPPY_SIZE on amd64, i386, and powerpc for kernel growth.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 21 Feb 2018 10:43:54 +0100

debian-installer (20101020ubuntu451.21) xenial; urgency=medium

  * Move hwe kernels to 4.13.0-36.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 20 Feb 2018 09:30:34 +0100

debian-installer (20101020ubuntu451.20) xenial; urgency=medium

  * Move master kernels to 4.4.0-116.
  * Move hwe kernels to 4.13.0-35.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 15 Feb 2018 18:02:24 +0100

debian-installer (20101020ubuntu451.19) xenial; urgency=medium

  * No change rebuild to pick up the latest change in preseed (LP: #1745531) 

 -- Zhang Hua <joshua.zhang@canonical.com>  Tue, 16 Jan 2018 21:58:04 +0800

debian-installer (20101020ubuntu451.18) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.15 patched for EFI timers
    fixes. (LP: #1734278)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 19 Dec 2017 12:50:48 -0500

debian-installer (20101020ubuntu451.17) xenial; urgency=medium

  * Bump FLOPPY_SIZE on amd64, i386, and powerpc for linux-firmware growth.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 18 Nov 2017 12:39:17 -0700

debian-installer (20101020ubuntu451.16) xenial; urgency=medium

  [ Steve Langasek ]
  * Adjust the Vcs-Bzr target for SRUs.

  [ Adam Conrad ]
  * Move master kernels to 4.4.0-101.
  * Move hwe kernels to 4.10.0-40.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 18 Nov 2017 12:16:40 -0700

debian-installer (20101020ubuntu451.15) xenial; urgency=medium

  * Move master kernels to 4.4.0-96.
  * Move hwe kernels to 4.10.0-35.  LP: #1715101.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Sep 2017 09:55:21 -0700

debian-installer (20101020ubuntu451.14) xenial; urgency=medium

  * Move master kernels to 4.4.0-87.
  * Move hwe kernels to 4.10.0-28.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Jul 2017 12:51:42 -0600

debian-installer (20101020ubuntu451.13) xenial; urgency=medium

  * Rebuild with updated systemd package:
    - Use predictable names for non-PCI platform NICs. LP: #1705137

 -- dann frazier <dannf@ubuntu.com>  Wed, 19 Jul 2017 09:08:54 -0600

debian-installer (20101020ubuntu451.12) xenial; urgency=medium

  * build/util/efi-image: Fix up FAT filesystem size calculation:
    - Call mkfs.msdos with -v so we can trace what it's doing.
    - We appear to need 32k headroom, not 24k; this was masked
      by rounding errors and blind luck until grub grew 1.5kB.
    - Break out the magic headroom number into 32+31 to match
      the comment and make the arithmetic more obvious to read.
    - Round file sizes up, not down, so we don't break in future.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 30 Jun 2017 01:58:12 -0600

debian-installer (20101020ubuntu451.11) xenial; urgency=medium

  * Move master kernels to 4.4.0-83.
  * Move hwe kernels to 4.10.0-27.
  * Bump FLOPPY_SIZE on x86 slightly.
  * Include $efi_name in shim filename.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Apr 2017 08:21:07 -0600

debian-installer (20101020ubuntu451.10) xenial; urgency=medium

  [ dann frazier ]
  * arm64/xgene-uboot: Set the correct compression flag when generating
    a uImage of a gzip'd kernel. LP: #1384955.
  * Tell GRUB to load the gzio module on arm64 now that we're booting
    a compressed kernel. LP: #1632473.

  [ Adam Conrad ]
  * Add HWE variants for all architectures except powerpc (LP: #1662712)
  * Move master kernels to 4.4.0-62.
  * Rebuild to pick up new components (LP: #1572620, #1558271)
